﻿<div class="author">
Author(s): Clive Ashwin <br>
Source: *Design Issues* , Autumn, 1984, Vol. 1, No. 2 (Autumn, 1984), pp. 42-52<br>
Published by: The MIT Press<br>
</div>

<div class="md-text-left data-div" style="color: #81cef3;" data-id="0">
Few design practitioners, theorists or educators would challenge the central importance drawing has in their professional discipline; equally few would deny that at the same time drawing extraordinarily difficult to talk about. Of course, a great deal can be said that is true and relevant about the nature and practice of drawing including providing facts about its materials, history a usage; but most of the concepts and issues that are central and seminal to the essential nature of drawing remain strangely elusive a inexpressible in terms other than those of drawing itself.  
<p class="subdivision">A partial explanation of this problem is that it is precisely the inexpressible element that makes drawing valuable and irreplaceable: if everything could be converted into other forms of expression there would be no point in drawing. However, there are historical and cultural reasons why verbal discourse about drawing has remained in an unnecessarily primitive and undeveloped stat compared with other fields such as law or medicine. In Britain, as in many other countries, art and design continue to occupy a relatively marginal place in advanced education. They are rarely represented in the universities except as history of art (not, usually history of design) and one or two cognate areas such as architecture. We continue to suffer from the cultural legacy of the Romantic Movement which often represented the plastic arts, including drawing, as a matter of intuition and inspiration somehow above and beyond the access of rational inquiry and understanding.
</p> 
<p class="subdivision">This state of affairs has, in my view, seriously impeded the development of drawing. The most rudimentary concepts surrounding issues such as style, content, meaning and expression defy articulation to such an extent that terms and concepts have been devised or borrowed from other disciplines in order to forge a means of appropriately discussing a theory of drawing.</p></div>

<div class="md-text-right data-div" style="color: #9fd1e0;" data-id="1">
This article reviews semiotics, the science of signs, as a possible intellectual groundwork for developing a theory of drawing. Drawing as a system of signs has important cultural origins that are reflected in etymology. The German Zeichen, meaning sign, gives us zeichnen for the verb to draw, that is to make signs. Similar connections can be seen in the Italian segno (sign), disegno (drawing, design) and disegnatore (designer). The English drawing takes its form from the action of pulling, which is characteristic of so much drawing activity, but a similar etymological link can be seen in the words sign and design.</div>

<div class="md-text" style="color: #b3d1d0;">
Many of the central issues of semiotics are highly controversial, and, therefore, readers with a background in semiotics or communications theory may take issue with positions adopted in this article. However, because of the need for a forum for continuing debate about pertinent areas of design theory, this article was written intentionally as an introduction to concepts of semiotics that are under discussion. As such, much of what is said in this article is derived from other sources; some of it, and its synthesis, is original.</div>

<div class="md-text-left data-div" style="color: #c8d2bd;" data-id="2">
Semiotics emerged as an area of theoretical inquiry in the years immediately preceding World War I. Its principal protagonists were Ferdinand de Saussure (1875-1913), the Swiss linguistic theorist and Charles Sanders Peirce (1839-1914), the American pragmatic philosopher. Much of Saussure's most important work was actually assembled from notes made by his students at the University of Geneva. This is true of his influential Course in General Linguistics in which he argued, "A science that studies the life of signs within society is conceivable; it would be a part of social psychology and consequently of general psychology; I shall call it semiology (from the Greek semeion 'sign'). Semiology would show what constitutes signs, what laws govern them."  
At about the same time Peirce wrote, "Logic, in its general sense, is, as I believe I have shown, only another name for semiotic the quasinecessary, or formal doctrine of signs."  
<p class="subdivision">The terms semiotics and semiology are more or less synonymous, the former being derived from the French semiologie and the latter an English variant. It is possible to dispute the truth of this view, and argue that the two terms now denote different areas of theoretical inquiry. In the decades since the pioneer work of Saussure and Peirce, semiotics has broadened into an international area of theoretical inquiry impinging on linguistics, social theory, film theory, cultural history and communications. It has its own international journal Semiotica and has attracted leading intellects such as the Italian Umberto Eco, the French Roland Barthes, and the American Thomas Sebeok.</p>
</div>

<div class="md-text-right data-div" style="color: #d6d1ad;" data-id="3">
A sign may be construed as composed of two ingredients, a signifier and a signified. The function of the sign is to communicate a message, and in purposive communication, the process requires two participants, an emitter and a receiver. The message is embedded in a medium and subsists in a set of conventions or code. The sign is encoded by the emitter and decoded by the receiver or interpretant.  
<p class="subdivision">Following Peirce's lead, signs have traditionally been classified into three groups, each with numerous possible subdivisions. The index is a sign that arises as a result of, or in contiguity with, the thing that it signifies. Classic examples are the footprint as a sign of an earlier presence at a given spot or smoke as a sign of fire. The icon (from the Greek word for image) is a sign that bears a similarity or resemblance to the thing it signifies. Road signs that present a schematic image of, for example, animals or vehicles fall into this category, as do more elaborate depictive drawings. Finally, the symbol is a sign which bears no apparent resemblance to its related signified, but operates within an agreed set of conventions. For example, the word tree has no obvious similarity to the object it denotes, and totally different signifiers are perfectly adequate in other languages (arbre, Baum, albero). Other typical examples of symbolic systems are the Morse code and flag semaphore. Because they manifest a deliberate desire for resemblance or similarity, icons are sometimes described as motivated signs, whereas symbols are regarded as arbitrary or conventional.</p>
<p class="subdivision">If this simple three-fold division or trichotomy is applied to drawing, the importance of the concept of iconicity is immediately obvious. Much drawing in relation to design is dedicated to the recording and transmission of resemblances. This process arises as the result of an attempt at representation, the recording of a phenomenon already present to the senses, or presentation, the process of making material an otherwise immaterial form or idea that existed only as an idea or concept in the designer's mind until its commitment to paper. The iconic (image-like) nature of such drawing is interestingly reflected in the etymological link between image and imagine.</p>
<p class="subdivision">However, further investigation reveals that iconicity does not provide a comprehensive account of drawing in relation to design. Drawing for design is also deeply involved with the creation and interpretation of signs as symbols. For example the designs of logograms for corporate identity are often symbolic in two senses: they employ alphabetic motifs such as company initials; and they attempt to symbolize the company's supposed character by means of appropriately devised forms, be they "robust," "refined," or "sophisticated."</p></div>

<div class="md-text-left data-div" style="color: #e6d099;" data-id="4">
Practices such as engineering design, architectural design and interior design have generated similarly hybrid sign systems. Although they normally make extensive use of iconic systems based on resemblance, employing such techniques as representational scale, perspective, tone, and texture, they often introduce purely conventional symbolic systems such as codes for the representation of cross sections, interruptions of form, or the depiction of materials, colors, and textures in black and white. This point can be argued further: that even the most unproblematic drawing from observation may contain conventional signs not explicable in terms of resemblance, such as a linear profile representing the boundary of a plastic form in space. A central task of the teacher of drawing is to alert the student to the distinction between the recording of empirical experience through the creation of resemblant equivalents and deploying of purely symbolic codes. (Whether such a clear distinction can be made is one of the central problems of semiotic theory.)</div>

<div class="md-text" style="color: #f4ce85;">
An underlying indexical quality can also be detected in drawing. Certainly, studying the drawing procedures of young children and animals shows that deliberate attempts to form icons and symbols is only a partial explanation of the process. Young children may continue to draw without either precise knowledge of what they are drawing or self-conscious control over the process of image-making. The psychomotor activity of swinging a crayon in space may be enough, and the drawing child may engage a friend in conversation and attend to something completely removed from the field of the drawing while the hand continues to move fluently and energetically. The hierarchy of signs, from the footprint on the beach to the idle tracings of a finger in wet sand to doodling on a telephone pad to more deliberate drawings and to the most sophisticated and conscious processes of image-making is not easily broken into a series of discrete rungs. It may well be that in the most deliberate and controlled drawings there subsists an indexical element that cannot be explained in iconic or symbolic terms.</div>

<div class="md-text-right data-div" style="color: #fccc79;" data-id="5">
Having introduced the tripartite division of signs into indexes, icons, and symbols, the functions of communication via sign systems can be discussed with special reference to their relevance drawing for design. It has been claimed that sign systems serve at least six principal functions. A message (drawing) may be referential in that it attempts to describe or communicate a form in as objective and dispassionate a manner as possible. It may be emotive in that it attempts to communicate certain subjective responses of the emitter in terms of, for example, excitement, attraction or repulsion for the thing depicted. It may be conative (or injunctive) in that it persuades or exhorts the receiver to respond and behave in a certain way. It may be poetic in that the principal intention is not to communicate facts or influence behavior, but to create an intrinsically admirable (or beautiful) self-justifying form. A phatic communication is one that does not attempt to record or communicate facts, views, or information, but serves as a means of initiating, maintaining, or concluding communication between the emitter and the receiver. (Expressions such as "Hello, can you hear me?" are not so much requests for information as ways of maintaining discourse.) Communication may also be metalinguistic, created for the express purpose of clarifying other signs, which may be in the same or another medium. A good example is the key provided on a map.</div>

<div class="md-text-left data-div" style="color: #facb8a;" data-id="6">
Before looking at these six communication modes in more detail a useful tool that illuminates their individual character and their interrelation should be introduced. Signs may be characterized as having three possible levels of specificity. Monosemic systems offer only one correct interpretation; other interpretations are not viable alternatives: they are considered mistaken and wrong. Hence, cartographical signs and engineering drawings are predominantly monosemic. Polysemic systems offer more than one legitimate interpretation. Hence a figurative drawing of a car for an advertisement might evoke a variety of acceptable responses from interpreters, such as speed, power, reliability, and so forth. However, although the range of permissible responses might be wide, it is not infinite, and many would be rejected by the emitter (draughtsman) as wrong or unintended. Pansemic systems offer apparently unlimited possiblities of interpretation, a good example being much nonfigurative drawing and painting. It is impossible in this case to reject any reading of the communication as unequivocally wrong or unacceptable. (Many abstract artists would repudiate this assertion and claim that even totally abstract imagery can possess a high level of specificity in regard to the ideas and emotions it is intended to convey.) The designer-draughtsman operates predominantly within the range of monosemic and polysemic systems, as there is invariably a striving for a degree of specificity, ranging from the mechanical precision of engineering drawing to the more allusive use of drawing for book illustration and the promotion of consumer goods.</div>

<div class="md-text-left data-div" style="color: #f8ca97;" data-id="6">
The six functions of communication are as follows:<br>
1. The referential function Much drawing for design is essentially referential and monosemic. Production drawings for industry, city plans and architectural drawings are guided by the constant imperative to inform the receiver or interpretant (client, artisan, colleague) in a precise and unequivocal manner. Every effort is made to eradicate alternative readings and ambiguities in the encoded message. This perhaps explains why there is such a pronounced tendency to conventional symbolism, even in what are basically iconic drawings. Drawing codes used for engineering, for example, orthographic, axonometric, or oblique projections, bear a rudimentary resemblance to the object of visual perception in terms of scale, perspective, and perhaps even light and shade; but they are at the same time subject to clearly stated codes and conventions of representation. These may prescribe such factors as the thickness of lines employed, angles of projection, interrelation of different views, and even a code for colors.  
<p class="subdivision">Drawings that are predominantly referential in function at the same time may import emotive or conative elements. For example, architectural drawings often depict incidentals such as trees, lawns, or figures. The plant life, although rendered schematically, is invariably healthy and well-tended and the lawns are carefully trimmed. The figures are selected as stereotypes appropriate to the setting, for example, brisk young executives emerging from a proposed office block. The fact that most executives are neither brisk nor young or that office blocks are visited or surrounded by general pedestrians, policemen or down-and-outs is not likely to register in the architect's speculative drawing. It is, therefore, an idealized image appealing as much to the interpretant's sense of order and propriety as to the demand for a true visual account of how the completed building is likely to appear. In similar fashion, a street plan for a city such as New York will provide much useful factual information, but it is unlikely to give an indication of the local condition of streets, problems of traffic congestion or potentially dangerous areas, however valuable this information might be to the plan's user. Again, we see how the striving for monosemic precision is consistent with a tendency towards idealism.</p></div>

<div class="md-text-right data-div" style="color: #f6c8a5;" data-id="7">
2. The emotive function Much drawing for design has an intentionally emotive function. Especially in the advertising of consumer products, graphic artists are not only expected to communicate a resemblance of the commodity being promoted, perhaps clearly enough to enable the receiver to identify it in a store window, but to present the commodity in a value-favorable light by means of the content, style and detail of the drawing. In a drawing of a shoe, for example, unique design features such as surface decoration and patterns are emphasized, whereas other equally important or visible characteristics, such as the creasing of the leather, may be suppressed or ignored. 
<p class="subdivision"> Drawing for fashion design is often emotively biased to conform to a current notion of preferred physical type or body language. In much contemporary fashion drawing, the head is sharply reduced in scale relative to the body to suggest physical elegance, and shoulders may be broadened and legs lengthened. Potentially distracting features such as the nose or mouth may be omitted. Fashion drawing is also characterized by a high incidence of escapements: breaks in the profile of a form which generate a sense of fluidity and movement. The striking difference between contemporary and Victorian fashion drawing shows a great deal about the values of the cultures that created them. The code of Victorian fashion plates was highly referential and monosemic. The emiter wished to convey, and the interpretant to receive, precise information about the form and construction of the garment depicted, its decorative detail, and so forth. If Victorian fashion drawings have an emotive axis, it is articulated by means of preferred physical types (young, beautiful, wasp-waisted) and locations (women in parks and boudoirs, men in clubs and hunting scenes). This illustrative example shows that the function of the drawing as referential or emotive is determined not only by the nature of the content, but also by the stylistic rendering.</p></div>

<div class="md-text-left data-div" style="color: #f4c7b1;" data-id="8">
3. The conative (or injunctive) function In contrast to drawing in the context of fine art activity, drawing for design is frequently conative in function; its purpose is to persuade the interpreter of some desired course of action, for example, to buy a certain product in preference to others. Designers of buildings and interiors are simultaneously engaged in communicating the specific facts of a scheme and persuading clients and colleagues of the quality and attractiveness of their proposals, thereby creating a response favorable to acceptance. This is even more acutely true of drawing for advertising design, where the whole purpose of a drawing is to persuade the interpretant to behave in a certain way, to buy the product, or at least to admire it and possibly recommend it to friends. In a nutshell, drawing for advertising is implicitly or explicitly persuasive (conative).  
It is more important to note that although the conative force of a drawing may be intended to be emotive with respect to the interpreter, known in advertising parlance as the prospect, it may well not be genuinely emotive with respect to the draughtsman. Draughtsmen might be required to serve as advocates in causes for which they have no particular feelings, or even which they feel real repugnance. They may be required to invent graphic arguments in favor of products they regard as socially destructive and pernicious, just as lawyers might be required to defend clients they regard as complete villains.  
<p class="subdivision">This analogy illustrates an important distinction between drawing for design and drawing in relation to fine art activity. The conative function must always harmonize with an artist's emotive aspirations: a fine artist who draws in a certain way not because it made his work saleable rather than because it reflected his emotional condition thereby moves into an area of activity more akin to advertising design than fine art. The interplay between the referential, the emotive, and conative functions of all graphic imagery, including drawing, with its potential for willful deception and misrepresentation, has led to the creation of legal and professional codes of practice to govern the use of such imagery.</p></div>

<div class="md-text-right data-div" style="color: #f2c5bc;" data-id="9">
4. The poetic or esthetic function It could be argued that the designer qua designer never creates a drawing for purely poetic or esthetic reasons. In such cases where designers work with the sole motive of self-expression or a concentration on the intrinsic beauty or quality of images, the results are likely to be fine art. Drawing for design always has an instrumental purpose. Its ultimate justification is not pleasurable contemplation by the executant or the spectator, but the communication of some important piece of information or value that will influence attitudes and future action. This action may range from the pre- cise manufacture of a machine part to the purchase of a commodity. Designers' work may, of course, be pleasurably contemplated by interpreters, but that is not its raison d'etre or criterion of success. 
<p class="subdivision">The status of designers' drawing may change with the passage of time and change of circumstances. Toulouse Lautrec's drawn advertisements for the cabarets and artistes of the 1890s no longer serve an instrumental function, because the cabarets and artistes they depicted no longer exist. If such drawings have any continuing value it is for their poetic or aesthetic function. This is admittedly a problematic issue. It is impossible to separate the poetic function of a drawing from its other possible functions. Even the most objective and dispassionate drawing of engineering design, intended as totally referential in function, can nevertheless generate a sense of delight in the spectator and serve as a quasi-poetic communication. Similarly, many drawings by fine artists have an unmistakeable conative or injunctive function. Kathe Kollwitz's drawings of the German working class are intended to persuade the interpreters of certain social and political truths and move him in the direction of certain kinds of behavior, as well as being fine pieces of poetic drawing.</p></div>

<div class="md-text-left data-div" style="color: #efc4c8;" data-id="10">
5. The phatic function Phatic communications are easy enough to find in speech. Expressions such as "Ah, well" and interjections such as "sort of" or "of course" serve principally as signals to maintain discourse or dialogue and have little or no intrinsic meaning. Much more complex statements might nevertheless be essentially phatic in function. Opening a public speech with "Unaccustomed as I am to public speaking" or closing a travelog with "and so we say farewell to" are examples of phatic utterances masquerading as referential communications. Although phatic utterances easily degenerate to cliches and can become a source of humor and an object of ridicule, they do serve an important purpose in initiating, maintaining, redirecting, concluding communication. Anyone who has ever tried to eliminate everything redundant from his speech will appreciate what a strain it places on the speaker and what curious language it can produce.  
<p class="subdivision">Phatic communications play an important role in many areas of drawing for design. The presence (or absence) of framing devices such as lines and rules and the deployment of graphic motifs such as arrows are extensively used to capture and direct the attention of spectators. Drawing for comic papers has generated an immensely complicated semiotic code rich in phatic devices and signs. These signs include special ways of framing drawings to indicate the relation between separate frames, and devices such as lines, arrows, and escapements are used to maintain movement, change location, shift focus, and direct the narrative. From a purely semiotic point of view, comic papers constitute one of the most complex and sophisticated areas of drawn communication.</p></div>

<div class="md-text-right data-div" style="color: #edc2d2;" data-id="11">
6. The metalinguistic function The purpose of metalinguistic communication is to comment upon, explain, clarify, or qualify other communications. Quotation marks or commas around a word indicate that it has a special meaning in the context in which it is used, just as a frame signals the special kind of relationship a painting has with its environment. Metalinguistic communication has a prominent role in areas of drawing (common examples include maps, plans, statistical displays and technical illustrations) that depend heavily upon conventionalized codes. To achieve a high level of specifity, the code must establish a close and unequivocal correspondence between signifier and signified, with the elimination of ambiguities. Sometimes the code may be represented as a metalinguistic display in the field of the actual drawing, as may be the case with the key of a map or the explanatory key of a statistical display. In other cases, whole areas of drawing practice may be governed by well-known codes of representation that are not included with every example but are published separately and assumed to be known to everyone practicing in the area. An example is the phamphlet entitled "Engineering Drawing and Practice", published by the British Standards Institution and recognized as the professional code of practice by engineering draughtsmen in Great Britain.</div>

<div class="md-text-left data-div" style="color: #ebc0da;" data-id="12">
Running right through the range of communicative modes are the semiotic concepts of denotation and connotation. The denotation of a sign is its commonsense meaning, what it might be taken to represent in its most fundamental and obvious interpretation. Its connotations are the association and ideas that it may evoke in individual interpretants. The denotation of a road sign showing a horse is the animal and the likelihood that a horse might be encountered on the stretch of road ahead. Its connotations, however, will be different for different travellers. One might welcome it as evidence of the great outdoors; another may see it as an unwelcome source of hazard; yet another might be reminded of a childhood spent on a ranch. The distinction between denotation and connotation is not always easy to make. One may question whether there is ever a straightforward unequivocal "common sense" reading of a graphic sign that is the same for all spectators. Conversely, some connotations are so universal that they constitute invariate associations of the sign, and therefore, are akin to denotation.</div>

<div class="md-text-right data-div" style="color: #ebc0db;" data-id="13">
As mentioned previously, semiotics grew out of linguistic theory and philosophy, and its content and procedures have been much influenced by its origins. Many characteristics of verbal language are not easily transferable to pictorial or other systems of communication. In verbal language, individual signs (words) are combined in a linear sequence that permits analysis in terms of both the meaning of each sign and its position within the syntax of the sequence. For this reason, verbal communication has been described as a discursive system. Pictorial communication usually presents interpreters with manifold ensembles of signs rather than sequences, and the interpreters must make their own order of the presentation, perhaps attending first to the whole and then its parts, or vice versa. For this reason pictorial systems have been described as presentational, as opposed to discursive, systems.  
<p class="subdivision">The syntax of verbal language provides its rules of combination and sequence, governing such issues as the position of verbs and the order of clauses within a sentence. The concept of syntactical relations can be easily transferred to other areas of representation. For example, clothing is governed by syntactical rules of combination, that is, inclusion and exclusion, which are dictated by social practices and expectations. Attire that departs from these syntactical rules may be regarded as bizarre, outlandish or even indecent. The eating habits of a culture are similarly governed by a syntax that dictates what may be eaten (inclusion and exclusion), the number and sequence of dishes, and rules of substitution. These rules may be codified in the form of a restaurant menu. Although applying the concept of syntax to pictorial imagery may be difficult, it makes a useful analytical tool for the study of drawings, and this is true of the whole area of semiotic theory.</p></div>



<div class="biblio" style="color: #ebc0db;">
Bibliography


Ashwin, Clive, "The ingredients of style **in contemporary illustration: a case** study" *Information Design journal.* Vol. 1, No. 1., 1979, pp. 51-67.    
Barthes, Roland, *Elements of Semiology,* Hill and Wang, New York, 1977.    
Barthes, Roland, *Mythologies,* Hill and Wang, New York, 1972.   
Barthes, Roland, *Image, Music, Text,* Hill and Wang, New York, 1978.  

Eco, Umberto, *A Theory of Semiotics,* Indiana University, Bloomington,&nbsp;1979.  
Guiraud, Pierre, *Semiology,* Routledge, London, 1975.  
Hawkes, Terrence, *Structuralism and Semiotics,* University of California,&nbsp;1977.  
Peirce, Charles Sanders, *Philosophical Writings of Peirce,* Dover, New York,&nbsp;1940.  

Peters, J.M., *Pictorial Communication,* David Philip, Cape Town, 1977.  
deSaussure, Ferdinand, *Course in Gen­ eral Linguistics,* McGraw Hill, New York, 1966.  
Williamson, Judith, *Decoding Adver­ tisements,* Merrimack, Bridgeport, 1978.  
Wollen, Peter, _Signs and Meaning in the **Cinema,**_ **Indiana University Press,** Bloomington, 1973.  
</div>


